@charset "utf-8";
/* CSS Document */


body{
	margin:30px 0px 0px 0px;
	font-family:'raleway extra-light', "sans-serif";
	background-color:#ffffff;
	overflow-x: hidden;
	width: 100%;
}
.port{
	background-color: #141414;
	padding-bottom: 1%;
	padding-top: 1%;
}

.port h2{
	font-family: "Raleway thin",sans-serif;
	font-size:22px;
	color:#fff;
	margin: 4% 0%;
	text-align: center;
	
}

#header{
	width:100%;
	margin-top: 0;
	margin-bottom: 0;
	display: inline-block;
}
#header h1{
	margin-left: 1%;
	margin-top: 0%;
	font-family: 'Raleway medium','arial';
	font-size:12px;
	color:#e20a17;
	display: inline-block;
	transform:translateY(-38%);
	border-bottom: 0;
	width: 50%;
	
}

.log1{
	margin-left: 3%;
	text-align: left;
	width:50%;
	background-repeat: no-repeat;
	display: inline;
	

}
.log1 img{
	width:50px;
	height: 40px;
	top:0%;
}
.rettangolo{
	text-align: center;
	width:100%;
	height:1%;
	border: 1px solid #a29f9a;
	margin:1% 0% 1%;
}
nav{
	background-color:#ffffff;
	color:#141414;
	text-align:center;
}
nav ul {
	margin:0% 0% 2% 0%;
	padding:0;
	text-align:center;
}
nav ul li{
	display:inline-block;
	list-style-type: none;
	
	
}
nav ul li a{
	text-decoration:none;
	color:#141414;
	font-family:'raleway extra-light', 'arial';
	font-size:25px;
}
video{
	margin:1.5% 0.8% 0.8%;
}
nav ul li h4{
	/*font-family:'raleway extra-light' ,sans-serif;*/
	font-family: "Raleway thin",'arial';
	font-size:28px;
	margin:0px 25px;
	color:#141414;
}
nav ul li h4:hover{
	/*font-family:'raleway extra-light' ,sans-serif;*/
	font-family: "Raleway thin",'arial';
	font-size:28px;
	margin:0px 25px;
	color:#a29f9a;
	outline: 1px solid rgba(162,159,154,.30);
	
	transition: 0.5s;
	
}
  #menu{
		text-decoration: none;
	}
	#mobilemenu{
		display:none;
		text-decoration: none;
		color:black;
		padding: 0px;
		font-size:200%;
		margin:10px;
		
	}
.conteiner{
	width: 100%;
	height:100%;
	text-align: center;
	
}
#slideshow {
	margin: 2% 10%;
	position: relative;
	width: 100%;
	height:auto;
	text-align: center;
	
	
}

#slideshow img {
	width: 80%;
	height:80%;
	display: contents;
	max-height: 700px;
	object-fit: cover;
	
}
#slideshow img:hover {
	width: 90%;
	height:90%;
	margin: 0% -5%;
	display: contents;
	max-height: 700px;
	object-fit: cover;
	transition: 0.8s;
	text-align: center;
	
}
.boxx{
	background-color:#141414;
	height: 8%;
	text-align: center;
	width: 100%;
	margin: 0 auto;

}
.boxx2{
	background-color:#141414;
	height: 8%;
	text-align: center;
	width: 20%;
	margin: 0 auto 2%;

}

h3{
	font-family: "Raleway thin",'arial';
	font-size:18px;
	color:#a29f9a;
	display: inline-block;
	margin: 2% 2%;
	padding:0.8%;
	border-bottom:1px solid rgba(255,255,255,0.5)
}
h3:hover {
		font-family: "Raleway thin",'arial';
	font-size:18px;
	text-align: center;

	transition: 0.5s;
	color: #141414;
	background-color: rgba(255,255,255,0.8);

}


footer{
	background-color:#141414;
	border:5% solid #ffffff;
	border-radius:4% 4% 0% 0%;
}
#pie{
	text-align: center;
	
}
footer .ind{
	display:inline-block;
	margin:1%;
}
.ind h5{
	width: 100%;
	margin:0% 5% 0% 5%;
	display: inline-block;
	text-align: center;
	font-family:'Raleway thin',sans-serif;
	/*font-family: 'raleway extra-light' ,sans-serif;*/
	font-size:12px;
	color:#fff;
	
}
#pie-soc{
	text-align: center;
}
.social{
	text-align: center;
	display:inline-block;
	margin-bottom: 1%;
}
.social img{
	width:30px;
	height:30px;
	display:inline;
}
	
  #menu{
		text-decoration: none;
	}
	#mobilemenu{
		display:none;
		text-decoration: none;
		color:black;
		padding: 0px;
		font-size:200%;
		margin:10px;
		
	}

a{
	text-decoration: none;
}


.gallery{
	display: inline;
	margin-top:0%;
	text-align: center;
	
}
.gallery img{
	width:300px;
	height:226px;
	margin:1.5% 0.8% 0.8%;
	 
}
.gallery img:hover{
	/*box-shadow: 5px -5px 10px 2px rgba(0,0,0,0.8);*/
	box-shadow: 7px -7px 0px -1px rgba(226,10,23,.70), -7px 7px 0px -1px rgba(162,159,154,0.20);
	transition: 0.3s;
	transform: scale(105%);
}

#coop{
	width: 100%;
	text-align: center;
}
ul li h4 span{
	
	font-size:28px;
	
	color:#a29f9a;
	outline: 1px solid rgba(162,159,154,.30);
}
nav ul li h1{
	/*font-family:'raleway extra-light' ,sans-serif;*/
	font-family: "Raleway thin",'arial';
	font-size:18px;
	margin:3px 20px;
	color:#141414;
	text-align: center;
}
nav ul li h1:hover{
	/*font-family:'raleway extra-light' ,sans-serif;*/
	font-family: "Raleway thin",'arial';
	font-size:18px;
	margin:3px 20px;
	color:#a29f9a;
	outline: 1px solid rgba(162,159,154,.30);
	transition: 0.5s;
	
}

nav ul ul {
	display: none;
	position: absolute;
	text-align: center;
	
}

nav ul li ul {
    position: relative;
	float: left;
	text-align: center;
	
}
nav ul li:hover ul {
	display: block;
	
	text-align: center;
	
	

}
nav ul li ul li{
	box-sizing: border-box;
}
h1 span{margin-top: 4%;}

